@charset "utf-8";
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}
img {
	margin:0;
	vertical-align:top;
    border: 0; /* 1 */
    -ms-interpolation-mode: bicubic; /* 2 */
	max-width:100%;
	height:auto;
}
a {
	outline:none;
	color:#898989;
}
a:hover,
a:active {
    outline: 0;
}
@font-face {
	font-family: 'HelveticaltstdRoman';
	src: url('../fonts/helveticaltstd-roman.eot');
	src: url('../fonts/helveticaltstd-roman.eot?#iefix') format('embedded-opentype'), url('../fonts/helveticaltstd-roman.woff') format('woff'), url('../fonts/helveticaltstd-roman.otf') format('opentype'), url('../fonts/helveticaltstd-roman.ttf') format('truetype'), url('../fonts/helveticaltstd-roman.svg#HelveticaltstdRoman') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaLTStd';
	src: url('../fonts/HelveticaLTStd-Bold.eot');
	src: url('../fonts/fonts/HelveticaLTStd-Bold.eot?#iefix') format('embedded-opentype'),  
		url('../fonts/HelveticaLTStd-Bold.woff') format('woff'), 
		url('../fonts/HelveticaLTStd-Bold.ttf') format('truetype'), 
		url('../fonts/HelveticaLTStd-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
h1,h2,h3,h4,h5,h6 {
  padding:0;
  margin:0;
  font-weight:normal;
  font-family: 'HelveticaLTStd';
}
body {
	margin:0;
	padding:0;
}
.clr , .spacer {
	clear:both;
	line-height:1px;
}

body {
	font-size:13px;
	/*color:#898989;*/
	color:#313131;	
	background:url(../images/header-bg.gif) no-repeat center top;
	font-family: 'Open Sans', sans-serif;
}
.center {
	max-width:1020px;
	margin:0 auto;
}
.logo {
	float: left;
    padding: 18px 0 10px 10px;
}
.logo img {
	max-width:100%;
	height:auto;
}
header ul {
	list-style-type:none;
	margin:0;
	padding: 48px 0 0 0px;
	min-height:35px;
	height:32px;
}
header ul li {
	float:left;
	position:relative;
	height:32px;
	padding:0;
	margin-right:3px;
}
header ul li a {
	color:#FFF;
	font-weight:600;
	font-size:14px;
	text-decoration:none;
	display:block;
	padding:0 17px 0 17px;
	line-height:30px;
	text-transform:uppercase;
	height:30px;
	border-radius:5px;
	background:#0b0f1e;
}
header ul li.selected a , header ul li a:hover{
	background:#ee0310;
}
#menu-header_menu .current-menu-item a,  #menu-header_menu .current_page_parent a {
	background:#ee0310;
}
header ul li.selected li a {
	background:#0b0f1e;
}
header ul li ul {display: none; padding:0 !important; position:absolute; width:200px; background:rgba(0,0,0,0.5) !important; border:1px solid #000; min-height:32px !important; border-radius:5px; z-index:99999; }

/* specific to non IE browsers */
header ul li li {
	float:none;
	margin:0;
	padding:0;
	text-align:left;
}

header ul ul li a:hover {color:#fff; background:#ee0310;}
header ul li:hover ul {display:block; top:31px; left:0;}

header ul li:hover ul li ul {display: none;}
header ul li:hover ul li:hover ul {display:block; left:200px; top:0;}
header :hover > a { 
	/*background:#000;*/
}

/*.toppan {
	height:125px;
}*/
.social {
	float:right;
	padding-top:25px;
	padding-right:8px;
	text-align:right;
}
.social h1 {
	font-size:34px;
	color:#950e0b;
}
.social h1 span {
	color:#000;
}
.social p {
	font-size:15px;
	color:#000;
	margin-top:5px;
	margin-bottom:6px;
}
.phone {
	font-size:28px;
	display:block;
	color:#212121;
	line-height: 12px;
	
}
.banner {
	padding:2px 0 0 0;
	border-top:6px solid #797f93;
	margin:0 30px 0 30px;
}
.bannerleft {
	background:url(../images/banner-left.gif) no-repeat left top;
	padding-left:15px;
	margin-top:5px;
	position:relative;
}
.bannerright {
	background:url(../images/banner-right.gif) no-repeat right top;
	padding-right:15px;
}
.getaquote {
	background:rgba(0,0,0,0.7);
	border-bottom:1px solid #FFF;
	position:absolute;
	bottom:0;
	left:15px;
	margin-right:15px;
	z-index:99999;
}
.getaquote p {
	color:#ffe423;
	font-size:16px;
	
	font-weight:bold;
	padding:17px 20px;
	margin:0;
}
.getaquote img {
	float:right;
	margin:16px 18px 0 0px;
}
.redlilne {
	border-bottom:3px solid #d2070f;
}
section {
	background:url(../images/contain-bg.png) no-repeat center top;
	padding:31px 0 0 0;
}
.container p {
	padding:10px 0 8px 0;
	margin:0;
	line-height:18px;
}
.container h2 {
	color:#264389;
	font-size:40px;
	font-weight:normal;
	padding:5px 0 0px 0;
	line-height:42px;
	text-align:left;
}
.container h2 span {
	color:#000000;
	font-size:20px;
	line-height:17px;
	display:block;
	font-family: 'HelveticaltstdRoman';
	text-shadow:0 0 1px #000000;
}
.container h3 {
	color:#264389;
	font-size:30px;
	font-weight:normal;
	padding:5px 0 0px 0;
	line-height:40px;
}
.line {
	border-bottom:1px solid #e8e8e8;
	margin:20px 0 30px;
}
.container {
	min-height:240px;
	padding:0 30px;
}
.leftpan {
	width:60.2%;
	float:left;
	padding-top:20px;
}
.container ul {
	padding:5px 0 0 0;
	margin:0;
	list-style-type:none;
}
.container ul li {
	padding:3px 0 3px 0px;
	margin:0 0 0 37px;
	list-style:disc;
}
.testiwriter {
	display:block;
	text-align:right;
	font-style:italic;
	color:#F00;
	padding-right:12px;
	font-weight:bold;
}
.rightPan {
	float: right;
    width: 35.5%;
	padding-top:35px;
}
.callus {
	background:url(../images/hoursopen.jpg) no-repeat center top;
	width:261px;
	padding:58px 0 0 16px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	line-height:24px;
	min-height:100px;
	text-align:center;
}
.callus .phone1{
	padding:8px 0 0 0;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	line-height:24px;
	text-align:center;
}
.callus a {
	color:#FFF;
}

.service {
	float: left;
    width: 35.5%;
}
.service ul {
	margin-left:15px;
}
.service ul li {
	color:#27458d;
	list-style:disc;
}
.service ul li a {
	color:#313131;
	text-decoration:none;
}
.galleryhome {
	width:58.2%;
	float:right;
	border-bottom:5px solid #797f93;
	padding-bottom:3px;
	text-align:center;
	padding-top: 16px;
}
.rightPan div.blocks {
	border:1px solid #C9C9C9;
	border-radius:7px;
}
.gallimg {
	display:inline-block;
	position:relative;
}
.gallimg span {
	position:absolute;
	left:0;
	top:0;
	padding:10px 14px;
	display:inline-block;
	background:rgba(255,255,255,0.8);
	color:#f00311;
	font-size:14px;
}
.rightPan div.blocks h3 {
	background:#fdfcf8;
	border-bottom:1px solid #C9C9C9;
	text-align:center;
	font-weight:normal;
	font-size:37px;
	padding-top:26px;
	border-radius:7px 7px 0 0;
}
.rightPan div.blocks p {
	padding-left:20px;
	padding-right:15px;
}
.rightPan div.blocks span.date {
	display:block;
	width:170px;
	height:43px;
	background:url(../images/date-bg.png) no-repeat left top;
	margin:21px 0 7px -9px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	line-height:30px;
}
.rightPan div.blocks ul {
	padding:15px 20px 15px 20px;
	list-style-type:none;
	margin:0;
}
.rightPan div.blocks table {
	margin:0 15px;
}
.twolist {
	float:left;
	width:45%;
	padding-left:2.5%;
	list-style-type:none;
	margin:0;
	padding-top:0;
}
.rightPan div.blocks ul li , .twolist li {
	background:url(../images/more-bullet1.png) no-repeat left center;
	padding:5px 0;
	padding-left:15px;
}
.paginationArea {
	padding: 18px 0;
	text-align: center;
	color: #f67a01;
	font: bold 15px/18px Arial, Helvetica, sans-serif;
	text-decoration: none !important;
}
.paginationArea span, .paginationArea a {
	margin: 0 5px;
	display: inline-block;
	text-decoration: none !important;
}
.paginationArea a {
	color: #264389;
	text-decoration: none !important;
}
.paginationArea span, .paginationArea a:hover {
	color: #EE0310;
	text-decoration: none !important;
}
.threeblk {
	float:left;
	width:30.9%;
	padding:4px 1%;
	margin-top:28px;
	margin-bottom:44px;
	position:relative;
}
.threeblk h3 , .leftpan h3 , .rightPan h3 {
	font-size:26px;
	color:#000;
	line-height:30px;
	padding-bottom:20px;
}
.threeblk h3.commicon , .threeblk h3.resicon , .threeblk h3.reqicon {
	padding:0 0 20px 76px;
	min-height:65px;
	line-height:50px;
}
.threeblk h3.commicon {
	background:url(../images/commercial-icon.png) no-repeat left top;
}
.threeblk h3.resicon {
	background:url(../images/residential-icon.png) no-repeat left top;
}
.threeblk h3.reqicon {
	background:url(../images/req-info-icon.png) no-repeat left top;
}
.threeblk p {
	padding:8px 0;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#8f8a7c;
	text-align:start;
	line-height:18px;
}
.threeblk form {
	display:block;
	padding-left:33px;
}
.threeblk input[type=text] {
	color:#000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	width:99%;
	border:1px solid #f0e8d3;
	margin:2px 0;
	padding:10px 7px;
}
.threeblk input[type=image] {
	margin-top:4px;
}
.carosel {
	border:1px solid #e3e3e3;
	padding:19px 0 19px 10px;
	position:relative;
	min-height:158px;
}
.carosel img.wlcomimg {
	float:left;
	margin:0 20px;
	width:25%;
	height:auto;
}
.arrowscar {
	position:absolute;
	right:0;
	top:-30px;
	margin:0 !important;
}
.rightPan form {
	padding:18px;
	border:1px solid #e3e3e3;
}
.rightPan input[type=text] {
	color:#212121;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	width:92%;
	border:0;
	margin:17px 0;
	background:#dfdfdf;
	padding:10px 7px;
}
.newsletter {
	font-size:14px;
}

.fancybox {
	display:inline-block;
	width:22%;
	height:160px;
	margin:10px 7px;
	border:1px solid rgba(204,204,204,1);
	text-align:center;
}
.fancybox img {
}
.galltdcss {
	height:160px; text-align:center;
}
/*.galltdcss img{
	height:90%;
	width:90%;
}*/
.testimonialblock {
	background-color: rgba(0, 138, 255, 0.05);
    border: 1px solid rgba(255, 255, 255, 0.1);
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
    margin-top: 39px;
    padding: 16px 20px;
}
.testimonialblock span {
	color: #008AFF;
}
/*form starts*/
.formpannel{
	margin:0px 0 20px 8px;
	}
.formpannel label{
	font:bold 12px/30px Arial, Helvetica, sans-serif;
	color:#212121;
	float:left;
	width:30%;
	text-align:left;
	display:block;
	margin:15px 15px 0 0px;
	}
.formpannel input[type=text] , .formpannel select {
	width:60%;
	height:30px;
	line-height:30px !important;
	background-color:#fff;
	padding:0 0 0 3px;
	margin:15px 0 0 0px;
	display:block;
	font:normal 11px Arial, Helvetica, sans-serif; 
	color:#666666;
	line-height:14px;
	border:1px solid #e4e2e2;
	}
	
.formpannel textarea {
	width:60%;
	height:100px;
	background-color:#fff;
	border:1px inset #CCCCCC;
	padding:0 0 0 3px;
	margin:15px 0 0 0px;
	display:block;
	font:11px Arial, Helvetica, sans-serif; color:#666666;
	border:1px solid #e4e2e2;
	}	
.formpannel input[type=submit], .formpannel input[type=reset] {
	background:#0a0e19;  
	border:0;
	cursor:pointer;
	font-weight:bold;
	width:80px;
	padding:4px 0 2px 0px;
	margin:0px 10px 0 5px;
	border-radius:5px 5px 5px 5px;
	text-transform:uppercase;
	font:bold 12px Arial, Helvetica, sans-serif;
	color: #FFF;
	float:right;
}

/*form ends*/
footer {
	padding:0px 0 30px 0;
	margin-top:35px;
	border-top:5px solid #9c080f;
	background:#0a0e19;
}
footer div.center {
	max-width:970px;
}
.footerlogo {
	float:right;
	margin:14px 0 0 0;
}
footer ul {
	margin:0;
	padding:10px 0 0 0;
	list-style:none;
}
footer ul li {
	display:inline;
	color:#404960;
	font-size:12px;
}
footer ul li+li:before {
	content:"-";
}
footer ul li a {
	color:#404960;
	font-size:12px;
	line-height:40px;
	text-decoration:none;
	padding:0 6px;
	text-transform:capitalize;
}
footer a:hover , footer a.active , footer ul li.selected a, #menu-footer_menu .current-menu-item a {
	color:#FFF;
}
footer p {
	color: #404960;
    font-size: 12px;
    line-height: 15px;
    margin: 0;
    padding: 10px 0 0 5px;
}
footer p a {
	color:#404960;
}

.tinynav { 
	display: none;
	height:30px;
	line-height:30px !important;
	width:70%;
	margin:10px auto 0 auto;
}
header ul ul li a {
	background:#0B0F1E !important ;
}
header ul ul li a:hover {
	background:#EE0310 !important;
}

@media only screen and (min-width: 768px) and (max-width: 975px) {
	.fancybox {
		width:30%;
	}
	.galleryhome {
		border-bottom:none;
	}
}
@media only screen and (max-width: 769px) {
	.leftpan , .rightPan , .service , .galleryhome {
		width:90%;
		float:none;
		margin:30px auto;
		border:none;
	}
	header ul {
		padding:0;
	}
}
@media only screen and (min-width: 500px) and (max-width: 769px) {
	.fancybox {
		width:45%;
	}
}
@media only screen and (min-width: 400px) and (max-width: 599px) {
	section div.center {
		background:none;
		margin-top:0;
	}
	.rightpan {
		float:none;
	}
	.container {
		margin:0;
	}
	.logo {
		float:none;
		margin-bottom:20px;
		text-align:center;
	}
	section h2 {
		height:auto;
	}
	.formpannel input[type=submit] {
		margin:20px 10px 0 0px;
	}
	.leftpan , .rightPan {
		width:90%;
		float:none;
		margin:30px 0;
		border:none;
	}
	.fancybox {
		width:90%;
	}
}
@media only screen and (min-width: 240px) and (max-width: 399px) {
	section div.center {
		background:none;
		margin-top:0;
	}
	section h2 {
		height:auto;
	}
	.rightpan {
		float:none;
		width:auto;
	}
	.container {
		margin:0;
	}
	.formpannel input[type="text"], .formpannel select , .formpannel textarea {
		width:100%;
	}
	.formpannel input[type="submit"] {
		margin-left:0;
	}
	.logo {
		width:auto;
		float:none;
		margin-bottom:20px;
		text-align:center;
	}
	.social {
		padding-top:7px;
	}
	.formpannel input[type=text] , .formpannel select , .formpannel textarea {
		width:80%;
	}
	.formpannel input[type=submit] {
		margin:20px 10px 0 0px;
	}
	.leftpan , .rightPan , .service , .galleryhome {
		width:90%;
		float:none;
		margin:30px auto;
		border:none;
	}
	.rightPan {
		margin:0 !important;
	}
	
	.container h2 {
		font-size:23px;
	}
	.galleryhome {
		text-align:center;
	}
	.gallimg {
		margin-top:12px;
	}
	.footerlogo {
		float:none;
		display:block;
		margin:7px auto;
	}
	.fancybox {
		width:90%;
	}
	header ul li a {
		font-size: 12px;
		padding: 0 7px;
	}
	.formpannel label {
		margin-top:0;
		float:none;
	}
	.formpannel input[type="submit"], .formpannel input[type="reset"] {
		float:none;
		margin:0;
	}
}